<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Home</title>
</head>

<body>
	<main>
		<header>
			<h2>
			Zuitt IT Service Solution
			</h2>
			<p>
			We assist you with services and products to develop, optimize, operate and renew your IT environments throughout your lifecycle.
			Together, we find the best solutions for making data-driven and cost-saving decisions so you can future-proof your IT infrastructure.
			</p>
		</header>
			<hr>
			<section>
				<figure>
					<img src="https://www.crayon.com/globalassets/global-graphical-assets/images/modern-workplace/office-14-1200x652.jpg?w=1358&h=null" width="600" height="300">
						<article>
						To deliver the best services and solutions for our customers, we invest in the people behind the technology. The secret to fully achieving the potential of technology is not only based on systems and structures – but also to at least as much to value people's knowledge. We practice digital transformation by combining the potential of our people with our areas of expertise in software, cloud services, data and AI.
						</article>
				</figure>
			</section>
	</main>


	<a href="serviceoffered.html">Service Offered</a>
	<br>
	<a href="contactform.html">Contact Us!</a>
		
</body>
</html>